Rem Build Version: 3.0.104.0



@echo off
REM


REM      THIS CODE AND INFORMATION IS PROVIDED TO YOU FOR YOUR REFERENTIAL 
REM    PURPOSES ONLY, AND IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY REM  KIND, 
REM    EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED 
REM    WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR PURPOSE, 
REM    AND MAY NOT BE REDISTRIBUTED IN ANY MANNER.
REM
REM    Copyright (c) Microsoft Corporation. All rights reserved.





REM 
setlocal
SETLOCAL ENABLEEXTENSIONS ENABLEDELAYEDEXPANSION

echo..

ADSDevice /edit @devices.txt /setvar   machinename ""
echo..
ADSDevice /edit @devices.txt /setvar   ProductKey ""  
echo..
ADSDevice /edit @devices.txt /setvarenc   Adminpassword "password" 
echo...
ADSDevice /edit @devices.txt /setvar   Workgroup "" 
echo...
ADSDevice /edit @devices.txt /setvar   Domain "" 
echo....
ADSDevice /edit @devices.txt /setvar   Domainusername "" 
echo.....
ADSDevice /edit @devices.txt /setvarenc   DomainPassword "password" 
echo......
ADSDevice /edit @devices.txt /setvar   Static_or_DHCP1 "" 
echo.......
ADSDevice /edit @devices.txt /setvar   Nic_name1 "Local Area connection" 
echo........
ADSDevice /edit @devices.txt /setvar   IpAddr1 "" 
echo.........
ADSDevice /edit @devices.txt /setvar   Mask1 "" 
echo..........
ADSDevice /edit @devices.txt /setvar   DefGW1 ""
echo...........
ADSDevice /edit @devices.txt /setvar   GWMetric1 "" 
echo............
ADSDevice /edit @devices.txt /setvar   DNS1 "" 
echo.............
ADSDevice /edit @devices.txt /setvar   Static_or_DHCP2 ""  
echo..............
ADSDevice /edit @devices.txt /setvar   Nic_name2 "Local Area Connection 2" 
echo...............
ADSDevice /edit @devices.txt /setvar   IpAddr2 "" 
echo................
ADSDevice /edit @devices.txt /setvar   Mask2 "" 
echo.................
ADSDevice /edit @devices.txt /setvar   DefGW2 "" 
echo..................
ADSDevice /edit @devices.txt /setvar   GWMetric2 "" 
echo...................
ADSDevice /edit @devices.txt /setvar   DNS2 "" 

